/* -------------------------------------------------------- */
/*  Navigation */
/* -------------------------------------------------------- */
  
.navbar {
  color:#8c8e90; 
  font-size:14px;
  height:53px;
  position:relative;
}

.navbar .nav-responsive {
  display:none;
  font-family: "Open Sans", "Helvetica Neue", sans-serif;
  line-height:20px;
  height:36px;
  border: 1px solid #cbcfd1;
  border-bottom: 2px solid #cbcfd1;
  border-radius: 0px;
  color: #464646;
  background:url(/img/select-box.png) right center no-repeat;
  -webkit-appearance: none;
  opacity: 0.6;
  -webkit-transition: all 0.8s ease;
}

.nav-responsive:hover {
  opacity: 0.9;
  -webkit-transition: all 0.8s ease;
}

.navbar .nav > li > a {
  color: #8c8e90 !important;
  text-shadow: none;
  /*border-bottom:2px solid #fff;*/
  padding:15px 18px 16px 18px; 
  background: transparent !important;
}

.navbar .nav > li:first-child > a {
  padding:15px 18px 16px 18px;
}

.navbar .nav > li:last-child > a {
  background: transparent !important;
}

.navbar .nav > li:hover > a {
  color:#fc4513 !important;
  border-bottom:2px solid #fc4513 !important;
}

.navbar .nav > li.active > a {
  color:#00ce9b !important;
  border-bottom:2px solid #00ce9b !important;
  -webkit-box-shadow:rgba(0, 0, 0, 0) 0 0 0 !important;
  box-shadow:rgba(0, 0, 0, 0) 0 0 0 !important;
}

#footer .copyright ul li {
  display: inline;
  float: left;
  margin-right: 10px;
}

  /* -------------------------------------------------------- */
  /*  Dropdown */
  /* -------------------------------------------------------- */
  
  .navbar .nav li.dropdown:hover {
    border-radius:0px;
    background:transparent;  
    list-style-type:none;   
    font-size:15px;   
  }
          
  .navbar .nav li ul {
    display:none;
    z-index:99;
    margin:0px; 
    padding:10px 20px 10px 20px; 
    background:#f5f7f8;  
    }     
         
  .navbar .nav li:hover ul {
    position:absolute;
    display:block;
    list-style-type:none;
    border:1px solid #d9dddf;
  }  
  
  .navbar .nav li ul li {
    font-size:13px;
    margin:0px;
    padding:0px;
    width:160px;  
    background: #f5f7f8;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
    -ms-transition:all 0.3s;
    transition:all 0.3s;
    
    border-bottom:1px solid #d9dddf;
  }
  
  .navbar .nav li ul li:last-child {
     border-bottom:0px;
  }
  
  .navbar .nav li ul li a {
    color:#8c8e90;
    padding:10px 0px 10px 0px;
    margin:0px;
    display:inline-block;
    text-decoration:none;
  }
  
  .navbar .nav li ul li:hover a {
    color:#fc4513;
  }

/*
  Resolutions below 768px
*/

@media (max-width: 768px) {

    /* Main Navigation - Hidden */
  .navbar .nav {
    display:none !important;
  }

  /* Select Box Navigation - Show */
  .navbar .nav-responsive {
    display:block !important;
    width:100%;
    margin:0px;
    clear:both;
  }
}